//go:build linux

package open

import (
	"os/exec"
)

// http://sources.debian.net/src/xdg-utils

func open(input string) *exec.Cmd {
	return exec.Command("xdg-open", input)
}

func openWith(input string, appName string) *exec.Cmd {
	return exec.Command(appName, input)
}
